{
  "pizzashopApp": {
    "topping": {
      "home": {
        "title": "Toppings",
        "createLabel": "Topping erstellen",
        "createOrEditLabel": "Topping erstellen oder bearbeiten",
        "notFound": "No Toppings found"
      },
      "created": "Topping erstellt mit ID {{ param }}",
      "updated": "Topping aktualisiert mit ID {{ param }}",
      "deleted": "Topping gelöscht mit ID {{ param }}",
      "delete": {
        "question": "Soll Topping {{ id }} wirklich dauerhaft gelöscht werden?"
      },
      "detail": {
        "title": "Topping"
      },
      "name": "Name",
      "price": "Price",
      "pizza": "Pizza"
    }
  }
}
